        .center-container {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-top: 50px;
        }
        .payment-container {
            width: 500px;
            margin: 50px auto;
            padding: 5em 2em;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
            text-align: center;
            position: relative;
            letter-spacing: 0.1em;
        }
        .input-container {
            display: flex;
            justify-content: center;
            margin-bottom: 20px;
        }
        .input-container input {
            width: 70%;
            padding: 10px;
            text-align: center;
            border-radius: 5px;
            margin-right: 10px;
        }
        .toggle-buttons {
            display: flex;
            justify-content: space-between;
            padding: 20px 0px;
        }
        .toggle-buttons button {
            margin: 5px;
            cursor: pointer;
            flex: 1;
            font-size: 0.6em;
            font-weight: 400;
            background: none;
            border: none;
            color: #666;
        }
        .toggle-buttons button.active {
            font-weight: 600;
            color: #007bff !important;
            border: 2px solid #fff;
        }
        input[type="submit"], input[type="reset"], input[type="button"], button, .button {
        background-color: #444;
        margin: 1%;
        }